/*{
    margin:0;
    padding: 0;    
}*/
#c-slider{
    width: 100%;
    min-height: 242px;
    height: 100%;
    position: relative;
    overflow: hidden;
    background: #FFF;
}
#c-slider section{
    min-height: inherit !important;
    max-height: inherit !important;
}
#c-slider:hover>#btnPP{ opacity: 0.5; }
#slider{
    display: flex;
    /*----- Tamaño del Slider -----*/
    min-height: 700px;
    max-height: 700px;
    overflow: hidden;
}
#contenedorslider{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: center;
}
/*----- CONTROLS -----*/
    #btn-prev, #btn-next{
        width: 15%;
        height: 100%;
        position: absolute;
        top: 0;
        text-align: center;
        cursor: pointer;
        transition: 1s;
        display: flex;
        align-items: center;
    }
    #btn-prev img, #btn-next img{
        width: 40px;
        /*height: 75px;*/
        opacity: 0;
    }
    #btn-prev img:hover, #btn-next img:hover{ opacity: 1 !important; }
    #btn-prev:hover{ background: linear-gradient(to right, rgba(255,255,255,0.4) , transparent); }
    #btn-next:hover{  background: linear-gradient(to left, rgba(255,255,255,0.4) , transparent); }
    #btn-prev:hover>img, #btn-next:hover>img{ opacity: 0.5; }
    #btn-prev{ 
        left: 0; 
        justify-content: flex-start;
    }
    #btn-next{ 
        right: 0; 
        justify-content: flex-end; 
    }
    #btnPP{
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        top: 50%;
        left: 50%;
        z-index: 100;
        transform: translate(-37.5px, -37.5px);
        width: 40px;
        height: 40px;
        background-position: center;
        background-size: cover;
        opacity: 0;
        transition: opacity 0.5s;
    }
    #btnPP:hover{ opacity: 0.8 !important; }
    #btnPP.play{ background-image: url('../img/icons/play.png'); }
    #btnPP.paused{ background-image: url('../img/icons/pause.png'); }
    .pag{
        position: absolute;
        list-style: none;
        bottom: 0;
        left: 50%;
        transform: translateX(-94.5px);
        display: none;
        padding: 5px 0px;
        justify-content: center;
    }
    .pag li{
        font-size: 20px;
        margin: 2px 5px;
        cursor: pointer;
        opacity: 0.5;
        width: 17px;
    }
    .pag li:hover{ opacity: 0.8; }
    .pag li.active{
        opacity: 1;
    }
    .pag li img{ 
        width: 18px;
    }

/*----- SLIDER -----*/
    #centrado{
        font-family: sans-serif;
        display: flex;
        /*------- Esto se usa para cuando
            un slider contiene descripción
        -------
        justify-content: space-around;
        align-items: center;*/
        height: 100%;
        width: 100%;
        /*max-width: 1000px;*/
        margin: 0 auto;
    }
    #centrado span{
        color: #FFF;  
        font-family: 'Archivo Black', sans-serif;
        letter-spacing: 1px;
        padding: 10px;
        width: 45%;
        min-width: 300px;
    }
    #centrado span h2{
        color: #001F5C;
        font-size: 36px;
        font-style: italic;
        font-weight: bold;
        margin-bottom: 2px;
        padding: 6px;
        /*background-color: rgba(24, 43, 84, 0.8);*/
        text-align: left;
        /*text-transform: uppercase;*/
    }
    #centrado span h3{
        position: relative;
        font-size: 18px;
        font-weight: normal;
        color: #00143A;
        max-width: 800px;
        /*text-transform: uppercase;*/
        padding-left: 6px;
        padding: 2px;
        margin-bottom: 0px;
        text-align: left;
        /*background-color: rgba(24, 43, 84, 0.8);*/
    }
    #centrado span h3 a{
        position: relative;
        display: block;
        color: #001F5C;
        font-size: 19px;
        max-width: 1000px;
        margin-bottom: 2px;
        padding: 6px;
        text-align: inherit;
        text-align: center;
        text-shadow: none;
        text-decoration: underline;
    }
    #centrado span h3 a:hover{
        border: none;
        text-shadow: none;
    }
    #centrado img{
        /*--- Ajuste del tamaño de la imagen. ----*/
        width: 100%;
        height: fit-content;
        height: max-content;
    }